<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Imagine you are talking to <font color="#004C99">Kim</font>. Complete the conversation. Drag three of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hey, Kim. How often do you go the park?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Kim:</b>]]></label>
			<sentence><![CDATA[About two or three times a week. What about you?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Same here. And how do you get there?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Kim:</b>]]></label>
			<sentence><![CDATA[I walk.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Do you want to go together sometime?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Kim:</b>]]></label>
			<sentence><![CDATA[Sure!]]></sentence>
		</dialogue>
		</dialogues>
		<distractions>
		<sentence><![CDATA[What do you do on Saturdays?]]></sentence>
		<sentence><![CDATA[I hang out with my friends.]]></sentence>
		<sentence><![CDATA[I don't get up early on weekends.]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation, (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="full">data/templates/audio/dialogue/Unit_7_Dialogue.mp3</audio>			
			<audio type="gap">data/templates/audio/dialogue/Unit_7_Dialoguegap.mp3</audio>
		</audios>
	</listen>
</exercise>